=== debian/control ===
Source: libcgi-validop-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
                     perl,
                     libtest-exception-perl,
                     libtest-taint-perl,
                     libhtml-parser-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcgi-validop-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcgi-validop-perl.git
Homepage: https://metacpan.org/release/CGI-ValidOp

Package: libcgi-validop-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libcgi-pm-perl | perl (<< 5.19),
         libhtml-parser-perl
Suggests: libtest-taint-perl
Description: module for validating CGI parameters
 CGI::ValidOp is a Perl module that validates CGI parameters and manages run
 modes. Because CGI parameter validation is boring, it's easy to get wrong or
 ignore. It removes as much of the repetition as possible out of this task by
 replacing it with a simple interface.
