=== debian/watch ===
version=3
https://metacpan.org/release/CGI-ValidOp   .*/CGI-ValidOp-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
